Bug 59719 - Clicking "Cervisia" button in Konqueror home directory view causes crash
Summary: Clicking "Cervisia" button in Konqueror home directory view causes crash
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-02-12 03:04 UTC by Wade Minter
Modified: 2007-04-18 16:40 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-12 03:04:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wade Minter 2002-02-12 03:04:09 UTC
Description of Problem:

Using Hampton beta 1 and KDE3.

On the desktop, there is a "Home Directory" icon that opens Konqueror in a view
of one's home directory.  On the menubar in this instance of Konqueror, there is
a button labeled "Cervisia".  Clicking this button causes an immediate crash of
Konqueror.

Cervisia is a KDE CVS frontend that I do not have any experience with, but this
does not appear to be ideal behavior.

Comment 1 Wade Minter 2002-04-17 13:59:54 UTC
This bug seems to have gone away in later betas.


Note You need to log in before you can comment on or make changes to this bug.